* {
	padding: 0;
	margin: 0;
	list-style: none;

}

a {
	text-decoration: none;
}

/* body {
	box-sizing: border-box;
	background-color: #fff;
	font-family: "Lato", sans-serif;
	position: relative;
} */


img {
	object-fit: cover;
}

/* 头部广告位 */
.de_iv_adv {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 5px 0;
	/* background-color: #F8F8F8; */
	margin: 10px 0 0px;
}

/* 底部广告位 */
.postionFixed {
	width: 100%;
	min-height: 60px;
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #F8F8F8;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 9999;
}

.footer {
	width: 100%;
	padding: 20px 20%;
	margin: auto;
	text-align: center;
	background-color: #14308C;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 5px solid #203FA5;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 60px;
}

.about {
	width: auto;
	display: flex;
	justify-content: space-around;
}

.about>a {
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px;
	position: relative;
	/* background-color: #47f7dc; */


}

.about>a::after {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 100%;
	position: absolute;
	left: 0px;
	top: 50%;
	background-color: #007bff;
}

.about a:hover {
	color: #1A73E3;
	text-decoration: none;
}

.menu {
	display: none;
}

@media (max-width:900px) {
	.footer {
		width: 100%;
		padding: 10px 0;
		justify-content: center;
		flex-wrap: wrap;
		font-size: 15px;
		font-weight: 400;
	}

	.about {
		width: 300px;
		margin: auto;
	}

	.menu {
		display: block;
		width: 30px;
		height: 40px;
		object-fit: contain;
	}

	.menu_list {
		/* display: block !important; */
		height: calc(100vh - 60px);
		
	}

	.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a.active {
		font-weight: 900;
		text-transform: capitalize;
	}
}